Subject: [SANET-MG] Rules of political economy

From: Brian Czech <[email-masked]>
Date: Thu, 30 Dec 2004 06:12:34 -0800

Godspeed in changing the rules, then.  

Meanwhile, I suppose the current rules of physics,
ecology, and political economy will apply for some
time.  Therefore, I’d still encourage regular folks
living on the current planet to sign the CASSE position
on economic growth:

http://steadystate.org/PositiononEG.html

For the rationale, see:

http://steadystate.org/files/The_Iron_Triangle.pdf

(Just replace “The Wildlife Society” with your name or
professional society.)

Cheers,

Brian Czech, President
Center for the Advancement of the Steady State Economy 
Arlington, VA  22204 
www.steadystate.org

On Thu, 30 Dec 2004 02:28:24 -0800, Lion Kuntz wrote:

> 
> --- Brian Czech <[email-masked]> wrote:
> 
> > Hi all,
> >
> > I am new to the list. ...
> > I&#65533;ve come to view economic growth as not
only the
> > biggest problem facing biodiversity conservation but
> as
> > a major threat to national security and
international
> > stability. ...
> > I was glad to see the recent exchange on the merits
of
> > mainstream economics for sustainability purposes. 
My
> > thoughts on that are provided in Shoveling Fuel.
> 
> 
> When you play a game where others make the rules, they
> get to
> make a rule that says "you always lose no matter what
> you do."
> 
> The game of economics is created where others make all
> the rules
> and it includes that one about you always losing.
> 
> If you care about conservation biology you need to
make
> up
> entirely new games that only has winners, no losers at
> all.
> 
> The game as it has been is that nothing larger than a
> rabbit can
> further evolve on North America: the genepools are too
> small,
> the habitats too fragmented or degraded, the migration
> pathways
> chopped and blocked, all the good waterholes taken or
> spoiled.
> Any time spent on that game, even fighting it, makes
> you a
> certified loser perpetually and eternally.
> 
> If you want biodiversity to win, then you need a new
> game with a
> set of win-win propositions. Diversity wins, people
win.
> 
> Here's how the new game is played:
> RULE #1: Palaces for the People, upgraded lifestyles,
> upgraded
> living standards, right-sized human habitats where the
> jobs,
> stores, destinations are commuted to the people in
dense
> mixed-use eco-villages, eco-cities.
> RULE #2: Ecological Synergy Agriculture, right-sized
> compact,
> productive, featuring 60 to 200 lifeforms from five
> kingdoms of
> life into short-chain Integrated Biological Systems
> (IBS) food
> webs. 2 to 5 acres feeds 100 people a whole balanced
> diet.
> RULE #3: Solar PV Breeders, using photon power to melt
> rocks to
> make more PV cells.
> 
> The way the game is played is you mix and match those
> three
> rules until you get it right, until it all works
> together. You
> know when you've got it right by the fact that
> agricultural land
> shrinks by 75% but people all eat better while farmers
> status
> improves in society, by everybody on earth having a
> secure
> comfortable home with all the utilities provided, and
> no more
> pollution from transportation or industry.
> 
> You know you have won the game when there are no more
> anoxic
> dead zones in the oceans, no more species being added
> to the red
> list.
> 
> The new game is played without one single stick of
> lumber
> necessary to build cities of more than 1,000,000
> people, and
> forests can grow unmolested to draw down excessive CO2
> levels
> back out of the red zone.
> 
> When you get tired of always losing, click the links
> below...
> 
> 
> 
> =====
> - - - - - - - - - - - - - - - - - - -
> Sincerely, Lion Kuntz
> Santa Rosa, California, USA
> - - - - - - - - - - - - - - - - - - -
> http://www.ecosyn.us/Welcome/ (currently under
> construction)
> http://www.ecosyn.us/Interesting/ (available now)
> http://groups.yahoo.com/group/Palaces4People/
> - - - - - - - - - - - - - - - - - - -
> 
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam
> protection around
> http://mail.yahoo.com
> 
>
********************************************************
> To unsubscribe from SANET-MG:
> 1- Visit http://lists.sare.org/archives/sanet-mg.html
> to unsubscribe or;
> 2- Send a message to <[email-masked]> from the
> address subscribed to the list. Type "unsubscribe
> sanet-mg" in the body of the message.
> 
> Visit the SANET-MG archives at:
> http://lists.sare.org/archives/sanet-mg.html
> For more information on grants and other resources
> available through the SARE program, please visit
> http://www.sare.org.

Brian Czech, President
Center for the Advancement of the Steady State Economy 
5101 South 11th St.
Arlington, VA  22204
USA

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.